
*::-webkit-scrollbar {
    display: none;
    width: 0;
    height: 0;
}

* {
    margin: 0;
    padding: 0;
    list-style-type: none;

}

label {
    width: 100%;
    height: 100%;
    display: block;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/*清除浮动*/

.clear {
    zoom: 1;
}

.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;

}

body,
html {
    font-family: 'pingFeng', sans-self;
    -webkit-user-select: none;
    overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    tap-hightlight-color: transparent;
    -webkit-tap-hightlight-color: transparent;
    -webkit-overflow-scrolling: touch;
    background: #ffffff;
    position: relative;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
//-webkit-cursor: pointer;
}

header,
.main,
footer,
input {
    display: block;
}

header .headerNav {
    padding: 0 0.42666667rem;
    height: 1.856rem;
    line-height: 1.856rem;
    background-color: #ffffff;
    justify-content: space-between;
    display: flex;
}

header .headerNav .iconBack {
    width: 0.29866667rem;
    height: 0.55466667rem;
    background-size: 0.29866667rem 0.55466667rem;
    margin-top: 0.64rem;
}

header .headerNav .headerText {
    font-size: 0.768rem;
    font-weight: bold;
    font-stretch: normal;
    varter-spacing: 0rem;
    color: #333333;
    display: block;
    width: 14.08rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

header .headerNav .headerBtn {
    font-size: 0.59733333rem;
    color: #333;
}

i {
    display: inline-block;
    font-style: normal;
}

video {
    object-fit: fill;
}

/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
    resize: none;
    border: 0.02133333rem solid #eeeeee;
    outline: none;
    background: none;
}

/*移除HTML5 input在type=”number”时的上下小箭头:*/
/*//chrome下：*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

/*//Firefox下：*/
input[type="number"] {
    -moz-appearance: textfield;
}

/*placeholder*/
input::-webkit-input-placeholder {
    color: #999;
    padding-left: 0.10666667rem;
}

/*消除ie10里面的那个叉号:*/

input {
    border: none;
    outline: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
    text-decoration: none;
}

a,
img {
    /*阻止长按页面，弹出菜单的方法。*/
    touch-callout: none;
    -webkit-touch-callout: none;
    background-size: contain;
    pointer-event: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

/* 图片自适应 */
img {
    width: 100%;
    height: auto;
    width: auto \9
;
    /* ie8 */
    display: block;
    -ms-interpolation-mode: bicubic;
}

textarea {
    outline: none;
    border: none;
}

/*去除ios 按钮按下的默认高亮效果:*/
body,
html,
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body::-webkit-scrollbar {
    /*隐藏滚轮*/
    display: none;
}

/*改变选中的样式*/
span::selection,
div::selection,
p::selection {
    background: black;
    color: #fff;
}

/*单行溢出*/
.oline {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*多行溢出 手机端使用*/
.dline {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.inputBox .el-input .el-input__inner {
    border: none !important;
}

.ar_text {
    direction: rtl !important;
}

.ar_text .time {
    border-left: 1px solid #482104;
    border-right: none !important;
}


.toastMsg{
    position: fixed;
    top: 50%;
    left: 50%;
    font-size: .28rem;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index:999999;
    padding: 0.2rem;
    background: rgba(0,0,0,.6);
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.1rem;
    color: #fff;

}


/* 弹出框最外层 */
.msg__wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10;
    transition: all .3s;
    transform: translate(-50%, -50%) scale(0, 0);
    width: 80%;
    border-radius: .2rem;
    text-align: center;

    background: #fff;

    font-size: 10px;
}

/* 弹出框头部 */
.msg__wrap .msg-header {
    padding: 10px 10px 0 10px;
    font-size: 1.8em;
}

.msg__wrap .msg-header .msg-header-close-button {
    float: right;
    cursor: pointer;
}

/* 弹出框中部 */
.msg__wrap .msg-body {
    padding: 10px 10px 10px 10px;
    display: flex;
}

/* 图标 */
.msg__wrap .msg-body .msg-body-icon{
    width: 80px;
}

.msg__wrap .msg-body .msg-body-icon div{
    width: 45px;
    height: 45px;
    margin: 0 auto;
    line-height: 45px;
    color: #fff;
    border-radius: 50% 50%;
    font-size: 2em;
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-success{
    background: #32a323;
    text-align: center;
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-success::after{
    content: "成";
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-wrong{
    background: #ff8080;
    text-align: center;
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-wrong::after{
    content: "误";
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-info{
    background: #80b7ff;
    text-align: center;
}

.msg__wrap .msg-body .msg-body-icon .msg-body-icon-info::after{
    content: "注";
}

/* 内容 */
.msg__wrap .msg-body .msg-body-content{

    font-size: .28rem;
    word-break: break-all;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    margin: auto;
    width: 100%;
    padding: .2rem;
}

/* 弹出框底部 */
.msg__wrap .msg-footer {
    display: flex;
    border-top: .01rem solid #eee;

}

.msg-footer-btn_hr{
    content: ' ';
    background: #eee;
    height: .7rem;
    width: .01rem;
}
.msg__wrap .msg-footer .msg-footer-btn {
    width: 50%;
    height: .7rem;
    line-height: .7rem;
    border: 0 none;
    color: #000;
    outline: none;
    font-size: 1em;
}

.msg__wrap .msg-footer .msg-footer-cancel-button{
    /*background-color: #ff3b3b;*/

}

.msg__wrap .msg-footer .msg-footer-cancel-button:active{
    /*background-color: #ff6f6f;*/
}

.msg__wrap .msg-footer .msg-footer-confirm-button{
    color: #4896f0;
}

.msg__wrap .msg-footer .msg-footer-confirm-button:active{
    /*background-color: #1d5fac;*/
}

/* 遮罩层 */
.msg__overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    background-color: rgba(0, 0, 0, .4);
    transition: all .3s;
    opacity: 0;
}
